Page 1 of 1

MySQL 5.1.0.

PostPosted: Mon Apr 15, 2013 12:56 pm
by trucker
Hello

I just wanted to ask when you are updating to MySQL 5.1.0. ?

thank you very much

best regards

Re: MySQL 5.1.0.

PostPosted: Mon Apr 15, 2013 1:34 pm
by Max
If it is requested we can do so fairly soonish.

May I ask you to justify or provide reasons for wanting this upgrade?

Re: MySQL 5.1.0.

PostPosted: Thu Apr 18, 2013 7:44 am
by trucker
I jsut tried to test a new Script which requires MySQL 5.1.0. or above

so I just was wondering


If it's only me I'm ok if you do not do the update

regards

Re: MySQL 5.1.0.

PostPosted: Thu Apr 18, 2013 11:22 am
by Max
I can certainly look into it for you though, 5.0 is kind of old.